package controller

import "netidhub-saas-be/app/module/provinces/service"

type Controller struct {
	Provinces ProvincesController
}

func NewController(ProvincesService service.ProvincesService) *Controller {
	return &Controller{
		Provinces: NewProvincesController(ProvincesService),
	}
}
